
#content_sub #inEditor p, #content_sub #inEditor #contentarea, #content_sub #inEditor #contentarea a,

 #inEditor p, #inEditor #contentarea,
#inEditor #contentarea a {
	width:100%;
	
	font-size: 11px;
	color: #000 !important;
}

body {
	margin: 0;
	padding: 0;

	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	
	background:#353334 url(/images/body_bg.jpg) repeat-x 0 0;
	color: #000;
}
 
a {
	cursor: pointer;
	
	color: #FFF;
}



p {
	margin: 15px 0;
	color:#FFF;
}

h1{font-size:19px; color:#FFF;}
h2{font-size:17px; color:#FFF;}
h3{font-size:16px; color:#FFF;}
h4{font-size:15px; color:#FFF;}
h5{font-size:14px; color:#FFF;}
h6{font-size:12px; color:#FFF;}



.clear{clear:both;}

#container{
	margin:0 auto;
	width:950px;
	position:relative;}
	
#container #container_bg{
	width:890px;
	padding:0 30px;
	
	background:transparent url(/images/container_bg.png) repeat-y 0 0;
	}
	
	
#header{
	position:relative;
	width:891px;
	height:263px;
	
	background-color:#FFFFFF;}
	

a#logo{
	position:absolute;
	top:64px;
	left:1px;
	display:inline-block;
	width:332px;
	height:89px;
	
	background:url(/images/logo.jpg) no-repeat 0 0;}
	
#banner{
	position:absolute;
	top:0px;
	right:0px;
	width:533px;
	height:219px; 
	
	}
	

div#menu {
	position: absolute;
	z-index: 88;
	width:273px;
	margin:0 0 0 18px;
	padding:0;
	
}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav li {
	float: none;
	position: relative;
	margin:0;
	padding:0;
	
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	line-height:0;
	
	font-size:0;}

#nav li a {
	display: block;
	
	text-decoration: none;
	
	cursor: pointer;
}

#nav li a:hover {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	left:260px;
	top:12px;
	z-index: 9999;
	width: 165px;
}

#nav li ul li {
	/*float: none; commented out to prevent IE6 sub menu spacing issue*/
	position: relative;
	line-height:14px;
	font-size:11px;
}

#nav li ul li a {
	width: 149px;
	padding: 6px 6px 6px 10px;
	
	border-bottom: 1px solid #000; /* needs to be here for IE6, also causes IE6 error is some cases */
	background: #314467;
	color: #fff;
}

#nav li ul li a:hover {
	background: #4d6eab;
	color: #fff;
}

/* third level */

#nav li ul ul {
	display: none !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 165px;
	width: 161px;
	overflow: hidden;
	
	border-top: none !important;
}

#nav li ul ul li {
}

#nav li ul ul li a {
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
	z-index: 9999;
}

#nav li:hover ul li:hover ul, #nav li.sfhover ul li.sfhover ul {
	display: block !important;
	z-index: 9999;
}

/**/

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;	
}


#contact_info{
	position:relative;
	width:273px;
	height:90px;
	
	font-size:12px;
	color:#fb7803;
	
	background:url(/images/contact_bg.jpg) repeat 0 0;}
	
#contact_info span{
	color:#FFF;}
	
#contact_info a{
	color:#FB7803;
	text-decoration:none;}
	
#info_divider{
	width:214px; 
	height:6px;
	
	background:url(/images/contact_divider.jpg) no-repeat 0 0;}
	
#contact_info p{
	margin:0; padding:0;
	position:absolute;
	top:25px;
	left:20px;
	
	color:#FB7803;	
	line-height:20px;}
	
#contact_info a:hover{
	text-decoration:underline;}

#searchbox_bg{
	position:relative;
	margin-left:-4px;
	width:894px;
	height:56px;
	

	background:url(/images/diagonal_bg.jpg) no-repeat 0 0;
	
}

#searchbox {
	position: absolute;
	top: 17px;
	right: 12px;
	height: 34px;
	overflow: hidden;
}

	#searchbox input.search_field {
		display: block;
		float: none;
		width: 188px;
		height: 16px;
		padding: 5px 0 0 5px;
		
		font-size: 10px;
		
		border: none;
		background: url(/images/search_field_bg.jpg) no-repeat 0 0;
		color: #ee7409;
	}
	
	
	#searchbox input.search_button {
		display: block;
		float: left;
		width: 13px;
		height: 13px;
		margin: 12px 0 0 6px;

		cursor: pointer;
		border: none;
		background: none;
	}
	

#main{
	position:relative;
	width:894px !important;
	min-height:437px;
	margin:0 0 0 -4px;
	
	background:#375697 url(/images/main_bg.jpg) repeat-x 0 0;}

#content_sub{
	margin-left:294px;
	padding-top:1px;}
	
#content_sub #contentarea{
	background:none;
	height:100%;}
	
#content_sub #contentarea p{
	width:auto;}

#content{
	margin-left:294px;
	padding-top:1px;
	width:600px;}
	
#contentarea{
	width:571px;
	height:193px;
	margin:0 0 0 14px;
	padding:9px 0 0 20px;
	
	color:#FFF;
	
	background:url(/images/welcome.jpg) no-repeat 0 0;}
	
#content #contentarea h1{
	margin:0;
	padding:17px 0 0 0;
	
	text-transform:uppercase;
	
	font-size:19px;
	color:#1d3c6b;}
	
#contentarea h1 span{
	display:inline-block;
	margin-top:-4px;

	font-size:14px;
	color:#345588;}
	

#content #contentarea p{
	width:535px;
	
	color:#000;
	text-transform:none;
	line-height:16px;
	font-weight:bold;
	font-size:11px;}
	
.divider{
	margin:9px 0 10px 17px;}
		
#newsbox{
	margin:11px 13px 21px 17px;
	padding:11px 0;
	width:571px;
	
	border-top:1px solid #4b618d;
	color:#FFF;
	font-size:11px;}
#news_items {
	width: 305px;
	margin-left: 131px;
}	

#newsbox a{
	color:#ee7409;
	text-decoration:none;}
	
#newsbox a:hover{
	text-decoration:underline;}
	
#newsbox img{
	margin:0 15px 0 10px;}

#news_heading{
	margin:0;
	padding:5px 0 15px 0;
	font-weight: bold;
	text-transform:uppercase;
	font-size:12px;
	color:#FFF;}
	
.news_title{
	color:#ee7409;}
	
.news_text{
	margin-bottom:20px;}
	
#flash{
	position:absolute;
	right:0;
	bottom:23px;
	width:600px;
	height:32px;
	
	background-color:#FFF;}
	
	#flash a{
		display:block;
		padding-top:5px;
		
		text-align:center;
		text-decoration:none;
		font-size: 16px;
		color:#1c3051;}
		
	#flash a:hover{
		text-decoration:underline;}
	
#footer {
	width:947px;
	height:80px;
	
	font-size:10px;
	color: #FFF;}
	
#footer_bg{
	width:947px;
	height:80px;

	background:url(/images/footer.png) no-repeat 0 0;}

	


	
	#footer p {
		float: left;
		width: 690px;
		margin: 0;
		
		line-height:60px;
		text-align:right;
	}

	#footer a {
		text-decoration: none;
		
		color: #ee7409;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 101px;
		height: 27px;
		margin: 17px 43px 0 0;

		background:transparent url(/images/webarena_logo.png);
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}